/* Poll */
.ajax-poll {
    width: auto !important;
    border: none !important;
} 

.pollAnswer:hover .pollAnswerVotes { border-color: #75a8ff; }
.pollAnswerVotes div {
    background: #DB3F0A !important;
    background: -webkit-linear-gradient(left, #FFDE7A,#DB3F0A) !important;
    background: -moz-linear-gradient(left, #FFDE7A,#DB3F0A) !important;
    background: -o-linear-gradient(left, #FFDE7A,#DB3F0A) !important;
    background: linear-gradient(to right,#FFDE7A,#DB3F0A) !important
}
.poll-entry{
    margin-bottom: 8px;
    height: 20px;
    border: 1px solid #999;
}
.poll-entry .percent { display: none; }
.poll-entry:hover { border-color: #75a8ff; }
.poll-entry:hover .percent { display: inline; }
.poll-entry:hover .num { display: none; }